Return the current element

- « CachingIterator::count

- CachingIterator::getCache »

- PHP Manual
- CachingIterator
- Return the current element

# CachingIterator::current

(PHP 5, PHP 7, PHP 8)

CachingIterator::current — Return the current element

### Description

public CachingIterator::current(): mixed
Warning

This function is currently not documented; only its argument list is available.

May return the current element in the iteration.

### Parameters

This function has no parameters.

### Return Values

Mixed

### See Also

- Iterator::current() - Return the current element